## pearl-backgrounds 10.3

=== debian/changelog ===
pearl-backgrounds (10.3) buster; urgency=medium

  * Reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 28 Mar 2021 13:18:50 -0500

pearl-backgrounds (10-2) buster; urgency=medium

  * Reversioning

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 28 Mar 2021 13:14:23 -0500

pearl-backgrounds (10-1.1) buster; urgency=medium

  * Added release backgrounds

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 28 Mar 2021 13:05:29 -0500

pearl-backgrounds-buster (10-1) buster; urgency=medium

  * Added release wallpapers

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Mon, 08 Mar 2021 19:41:33 -0600

pearl-backgrounds-buster (10) buster; urgency=medium

  * Update backgrounds

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Mar 2021 13:58:18 +0100
