=== debian/control ===
Source: pearl-backgrounds
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.2

Package: pearl-backgrounds-buster
Architecture: all
Provides: pearl-backgrounds
Description: The desktop backgrounds for Pearl Linux 10 Buster
 This package contains quality desktop backgrounds for Pearl Linux 10 Buster.
